/*
 * $Id: MetricCountException.java,v 1.1 2005/06/29 15:57:36 rampil Exp $
 * LOGICAL-PARADOX.ORG
 * Copyright (C)2005 satoshi akabane(akabane@logical-paradox.org)
 *
 */
package org.logical_paradox.rss.dsr.routing.metrics;

/**
 * メトリック計測中に発生した例外
 * @author satoshi akabane@logical-paradox.org
 * @version $Revision: 1.1 $
 */
public class MetricCountException extends Exception {
	/**
	 * コンストラクタ
	 */
	public MetricCountException() {
	}
	/**
	 * コンストラクタ
	 * @param msg メッセージ
	 */
	public MetricCountException(String msg) {
		super(msg);
	}
	/**
	 * コンストラクタ
	 * @param e 元になった例外
	 */
	public MetricCountException(Exception e) {
		super(e);
	}
}
